# Driver Class Reference

Inheritance diagram for Driver:

## Public Types

enum | Type { DT_BEGIN = 0, DT_SOUND = 0, DT_MUSIC, DT_VIDEO, DT_END }

## Public Member Functions

virtual const char * | Start (const char *const *parm)=0
virtual void | Stop ()=0
virtual const char * | GetName () const =0

## Detailed Description

Definition at line 23 of file driver.h.

The documentation for this class was generated from the following file:

- src/driver.h